package com.fdage.dao.cust;

import com.fdage.pojo.TbResource;

import java.util.List;

public interface TbResourceMapperCust {

    List<TbResource> findAll();

    List<TbResource> findResourceByUserId(Long userId);

    List<TbResource> findResourceByRoleId(Long roleId);
}